html { background: none; background: #001445 url(theme/background.jpg) top center no-repeat fixed; position: relative; }
body { background: transparent none; }
html, body { height: 100%; }

#accountNav { background: #0546ab none; border: none; }
#accountNav li { background: transparent none; }

#topNav { margin-top: 0px; }

#home #displayBodyHeader { color: transparent; }

#siteHeader { height: 200px; background: url(theme/siteHeader.png) top center no-repeat scroll; position: relative; }

#siteFooter { background: #272727 none; bottom: 0; left: 0; width: 100%; z-index: 200; }
#siteFooter ul { color: #fff; width: 900px; margin: 0 auto; }

#siteHeader #adminNav, #tstRegistrationHeader #adminNav {
	bottom: 50px;
}

.scoreboardRibbon .game .boom { color: #3273cf; }

/* DROPDOWN STYLES */

#topNav tr td ul {  background: #34393E none; box-shadow: none; border-bottom: 4px solid #001445; }
#topNav tr td ul li { background: transparent none; border: none; margin: 0; }
#topNav td ul li:hover, #topNav td ul li.hover { background: #001445 none; }
#topNav tr td ul li ul { border: none; background: #001445 none; }
#topNav tr td ul li ul li a:hover { background: #213a78 none; }
#topNav tr td ul li a, #topNav tr td.selected ul li a { border: none; margin: 0; line-height: 10px; padding: 6px 10px; text-transform: capitalize; color: #fff; background: transparent none; }
#topNav td ul li:hover > a, #topNav td ul li.hover > a { border: none; background: #001445 none; }
#topNav tr td ul li a:hover { color: #fff; background: #001445 none; }

#topNav tr td#top_nav_node_page_node_536948 a { display: none; }

/*Logo Links*/

.piratesButton, .picsButton, .appleButton, .oliersButton, .breakersButton, .bruinsButton, .warriorsButton, .revsButton, .kingsButton, .monarchsButton, .hitmenButton, .starsButton, .banditsButton, .islandersButton {
	text-indent: -9999px;
	display: block;
	width: 45px; height: 45px;
	position: absolute;
	top: 150px;
	z-index: 25;
}

.piratesButton {
  	right: auto; left: 18px; 
}

.picsButton {
  	right: auto; left: 86px; 
}

.appleButton {
  	right: auto; left: 152px; 
}

.oliersButton {
  	right: auto; left: 228px; 
}

.breakersButton {
  	right: auto; left: 300px; 
}

.bruinsButton {
  	right: auto; left: 366px; 
}

.warriorsButton {
  	right: auto; left: 432px; 
}

.revsButton {
  	right: auto; left: 512px; 
}

.kingsButton {
  	right: auto; left: 584px; 
}

.monarchsButton {
  	right: auto; left: 652px; 
}

.hitmenButton {
  	right: auto; left: 722px; 
}

.starsButton {
  	right: auto; left: 790px; 
}

.banditsButton {
  	right: auto; left: 856px; 
}

.islandersButton {
  	right: auto; left: 925px; 
}

#team1 .pageElement, #team2 .pageElement, #team3 .pageElement, #team4 .pageElement, #team5 .pageElement, #team6 .pageElement, #team7 .pageElement,
#team8 .pageElement, #team9 .pageElement, #team10 .pageElement, #team11 .pageElement, #team12 .pageElement, #team13 .pageElement, #team14 .pageElement { margin-right: 0; }